summaryrefslogtreecommitdiff
path: root/qa/027
diff options
context:
space:
mode:
Diffstat (limited to 'qa/027')
-rwxr-xr-xqa/02720
1 files changed, 20 insertions, 0 deletions
diff --git a/qa/027 b/qa/027
new file mode 100755
index 0000000..85b4971
--- /dev/null
+++ b/qa/027
@@ -0,0 +1,20 @@
+#! /bin/sh
+# PCP QA Test No. 027
+# exercise pmConvScale and pmUnitsStr
+#
+# Copyright (c) 1995-2002 Silicon Graphics, Inc. All Rights Reserved.
+#
+
+seq=`basename $0`
+echo "QA output created by $seq"
+
+# get standard filters
+. ./common.product
+. ./common.filter
+
+trap "rm -f $tmp.*; exit" 0 1 2 3 15
+
+# real QA test starts here
+echo "Expect some "error?" lines due to precision underflow in conversion"
+echo ""
+src/scale